/*!---------- PLACE YOUR CUSTOM STYLES AND OVERRIDES HERE ----------*/
section.intro
{
    padding:40px 0 40px;
    background:#fff
}

section.intro p.lead
{
    font-size:18px;
}

.pricing-5 .feature
{
    width:100%;
    text-align:left;
}

a.download
{
    padding:0 22px;
}

.header-7.sub .slides li
{
    padding:80px 0;
}

#enter h5
{
    text-transform:uppercase;
}

form#enter
{
    width:100%;
}

#enter .form-group label
{
    padding:0px 0;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#enter .form-group
{
    margin:10px 0;
}
form#enter input[type="text"]
{
    sheight:34px !important;
    padding:0px 12px !important;
    border-color:#ccc;
}
form#enter input.submit
{
    margin:30px 0;
}


.enter
{
    padding-top:40px;
}

.enter .tab-pane
{
    border: 1px solid #DDDDDD;
    border-top:none;
    padding:10px 20px;
    background:#F6F8FA;
}

.enter .nav-tabs li
{
    text-transform:uppercase;
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.enter .nav-tabs li.active a
{
    background:#F6F8FA;
}
.disclaimer
{

}
.disclaimer ul
{
    margin:10px 20px;
}

.disclaimer li
{
    font-size:11px;
    list-style:disc;
}

p.frb
{
    font-size:18px;
}

p.code
{
    font-size:13px;
    margin:0;
    padding:5px 0 0;
}

.fr
{
    padding:10px 20px;
    border-bottom:2px solid #DDB426;
    background:#222
}

.fr img
{
    width:50px;
}

.fr p
{
    font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:14px;
    padding: 5px 0 0;
    display:block;
    color:#fff;
}

.fr p a
{
    color:#fff;
    text-decoration:none;
}
.fr p a:hover
{
    text-decoration:underline;
}

.fr p span.promo
{
    color:#fff;
    font-weight:bold;
}

.frthanks
{
    background:rgba(0,0,0,0.7);
    border-radius:5px;
    margin-top:40px;
    padding:40px;
}
.frthanks h2
{
    font-size:36px;
}
